Comment 9 for bug 696841

nickanor (sostentado) wrote :

I also encountered this problem but i guess i solved this just by installing libvlccore-dev. Worked perfect again.

libvlccore-dev : Please install this...